html, body{
  margin:0;
  height:100%;
  width:100%;
  overflow:hidden;
  padding:0;
  font-family:sans-serif;
}
body{
	background:#fff;
}
#takeoverContent{
 height:100%;
 width:100%;
 position:relative;
}
#takeoverContent .e3Takeover{
  position:absolute;
  top:0;
  left:0;
  width:100%;
}
#takeoverContent .cbsiTakeover{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
	-webkit-overflow-scrolling:touch;
}

#openedPanel,#closedPanel{
position:absolute;
top:0;
left:0;
text-align:center;
width:100%;
}
#closedPanel{
 display:none; 
}

.desktop-img{
 width:100%;
 display:block;
}
.mobile-img{
 width:100%;
 display:none; 
}

/* -----------------------------------------
  Landscape phone to portrait tablet
----------------------------------------- */
@media (max-width: 767px) {
.desktop-img{
 display:none;
}
.mobile-img{
 display:block; 
}
}